<?xml version="1.0" encoding="utf-8"?> <!-- 地址选择器 -->
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="40dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/textsize_16sp"
            android:textColor="@color/p_normal_txt_color"
            android:layout_centerInParent="true"
            android:text="所在地区"
            />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/p_line_color"
            android:layout_alignParentBottom="true"
            />

        <ImageView
            android:id="@+id/close_img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/closed"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="15dp"/>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/province_txt"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="请选择"
            android:gravity="center_vertical"
            android:paddingRight="15dp"
            android:paddingLeft="15dp"
            android:textColor="@color/p_normal_txt_color"
            />

        <TextView
            android:id="@+id/city_txt"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="请选择"
            android:gravity="center_vertical"
            android:paddingRight="15dp"
            android:paddingLeft="15dp"
            android:textColor="@color/p_normal_txt_color"
            />

        <TextView
            android:id="@+id/area_txt"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="请选择"
            android:gravity="center_vertical"
            android:paddingRight="15dp"
            android:paddingLeft="15dp"
            android:textColor="@color/p_normal_txt_color"
            />

        <TextView
            android:id="@+id/street_txt"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="请选择"
            android:gravity="center_vertical"
            android:paddingRight="15dp"
            android:paddingLeft="15dp"
            android:textColor="@color/p_normal_txt_color"
            />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/p_line_color"
        />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    <ProgressBar
        android:id="@+id/progressBar"
        style="@style/loadingBigProgressStyle"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_centerInParent="true"
        />

    <ListView
        android:id="@+id/mlistView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:listSelector="@android:color/transparent"
        android:divider="@null"
        />
    </RelativeLayout>
</LinearLayout>
